
.col1, .col2, .col3, .cols { float:left;}

.col1{ width:280px;}
.col2{ width:209px;}

.cols{ width:98px;}

#page_Portfolio .col1{ width:115px;}
#page_Portfolio .col2{ width:450px;height:820px;overflow:auto}
#page_Conocenos .col1{ width:135px;}
#page_Conocenos .col2{ width:425px;}
#page_equipom .col1{ width:135px;}
#page_equipom .col2{ width:425px;}
#page_Clientes .col1{ width:115px;}
#page_Clientes .col2{ width:450px;height:820px;overflow:auto}

